#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri May 23 12:14:32 CEST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=6
shaderPack=
